 .u-section-1 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 788px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 668px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
}

.u-section-1 .u-text-2 {
  font-size: 4.25rem;
  font-weight: 700;
  line-height: 1;
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 99px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.8125rem;
  border-style: solid;
  margin: 30px 145px 0 0;
  padding: 15px 25px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.8125rem;
  border-style: solid;
  background-image: none;
  margin: -50px 270px 0 auto;
  padding: 15px 25px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 668px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 52.47% 50%;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 650px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 779px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 32px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -51px;
    margin-right: 86px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 61px;
    height: 536px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1147px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-bottom: 1px;
    margin-left: 257px;
  }

  .u-section-1 .u-image-1 {
    height: 417px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 952px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin: -50px 109px 0 auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-1 .u-image-1 {
    object-position: 52.47% 96.97%;
    height: 350px;
    width: 100%;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 680px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin: 10px auto 1px 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
  }
} .u-section-2 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 561px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 5px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 50px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 0.75rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
}

.u-section-2 .u-shape-1 {
  height: 3px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  min-height: 50px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
  width: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 6px 20px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 5px;
}

.u-section-2 .u-group-2 {
  min-height: 50px;
  height: auto;
  width: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin-top: 10px;
  margin-bottom: 0;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-4 {
  padding: 6px 20px;
}

.u-section-2 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-2 {
  margin-right: 5px;
}

.u-section-2 .u-group-3 {
  min-height: 50px;
  height: auto;
  width: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin-top: 10px;
  margin-bottom: 0;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-5 {
  padding: 6px 20px;
}

.u-section-2 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-3 {
  margin-right: 5px;
}

.u-section-2 .u-group-4 {
  min-height: 50px;
  height: auto;
  width: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin-top: 10px;
  margin-bottom: 0;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-6 {
  padding: 6px 20px;
}

.u-section-2 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-4 {
  margin-right: 5px;
}

.u-section-2 .u-group-5 {
  min-height: 50px;
  height: auto;
  width: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  margin-top: 10px;
  margin-bottom: 0;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-7 {
  padding: 6px 20px;
}

.u-section-2 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-5 {
  margin-right: 5px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 792px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 184px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 194px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

.u-section-2 .u-group-1,
.u-section-2 .u-group-1:before,
.u-section-2 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-1.u-group-1.u-group-1:hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-1.u-group-1.u-group-1.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-2,
.u-section-2 .u-group-2:before,
.u-section-2 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-2.u-group-2.u-group-2:hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-2.u-group-2.u-group-2.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-3,
.u-section-2 .u-group-3:before,
.u-section-2 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-3.u-group-3.u-group-3:hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-3.u-group-3.u-group-3.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-4,
.u-section-2 .u-group-4:before,
.u-section-2 .u-group-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-4.u-group-4.u-group-4:hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-4.u-group-4.u-group-4.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-5,
.u-section-2 .u-group-5:before,
.u-section-2 .u-group-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-5.u-group-5.u-group-5:hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-section-2 .u-group-5.u-group-5.u-group-5.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
} .u-section-3 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 623px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 5px auto 0 0;
}

.u-section-3 .u-image-1 {
  height: 230px;
  margin-top: 30px;
  margin-bottom: 0;
  object-position: 50% 94.93%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 533px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 900;
  font-style: normal;
  margin: 19px auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 327px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    height: 187px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 981px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 300px;
    margin-top: 20px;
    width: 100%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 184px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-3 .u-image-1 {
    height: 286px;
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 178px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 583px;
  }
}

.u-block-96ad-14:not([data-block-selected]):not([data-cell-selected]),
.u-block-96ad-14:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-96ad-14:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-96ad-14.u-block-96ad-14.u-block-96ad-14:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-14.u-block-96ad-14.u-block-96ad-14.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-16:not([data-block-selected]):not([data-cell-selected]),
.u-block-96ad-16:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-96ad-16:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-96ad-16.u-block-96ad-16.u-block-96ad-16:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-16.u-block-96ad-16.u-block-96ad-16.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-20:not([data-block-selected]):not([data-cell-selected]),
.u-block-96ad-20:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-96ad-20:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-96ad-20.u-block-96ad-20.u-block-96ad-20:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-20.u-block-96ad-20.u-block-96ad-20.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-96ad-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-96ad-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-96ad-24.u-block-96ad-24.u-block-96ad-24:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-24.u-block-96ad-24.u-block-96ad-24.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-28:not([data-block-selected]):not([data-cell-selected]),
.u-block-96ad-28:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-96ad-28:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-96ad-28.u-block-96ad-28.u-block-96ad-28:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-96ad-28.u-block-96ad-28.u-block-96ad-28.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
} .u-section-4 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 620px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  margin: 60px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 5px auto 0 0;
}

.u-section-4 .u-list-1 {
  margin: 30px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 375px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 4rem;
  line-height: 1;
  font-weight: 900;
  filter: none;
}

.u-section-4 .u-shape-1 {
  width: 39px;
  height: 3px;
  margin: 20px 219px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 4rem;
  line-height: 1;
  font-weight: 900;
  filter: none;
}

.u-section-4 .u-shape-2 {
  width: 39px;
  height: 3px;
  margin: 20px 219px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 4rem;
  line-height: 1;
  font-weight: 900;
  filter: none;
}

.u-section-4 .u-shape-3 {
  width: 39px;
  height: 3px;
  margin: 20px 219px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 4rem;
  line-height: 1;
  font-weight: 900;
  filter: none;
}

.u-section-4 .u-shape-4 {
  width: 39px;
  height: 3px;
  margin: 20px 219px 0 0;
}

.u-section-4 .u-text-13 {
  font-size: 1.5rem;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-14 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 865px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 643px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 704px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-5 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 612px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 5px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 19px 50px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 600px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 510px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 52.02% 50%;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 739px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-5 .u-image-1 {
    height: 560px;
    width: 100%;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 932px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-top: 39px;
    margin-bottom: 39px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-image-1 {
    height: 350px;
    object-position: 52.02% 100%;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 939px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 59px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 742px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 300px;
  }
}

.u-block-8da6-14:not([data-block-selected]):not([data-cell-selected]),
.u-block-8da6-14:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8da6-14:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8da6-14.u-block-8da6-14.u-block-8da6-14:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-14.u-block-8da6-14.u-block-8da6-14.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-16:not([data-block-selected]):not([data-cell-selected]),
.u-block-8da6-16:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8da6-16:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8da6-16.u-block-8da6-16.u-block-8da6-16:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-16.u-block-8da6-16.u-block-8da6-16.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-20:not([data-block-selected]):not([data-cell-selected]),
.u-block-8da6-20:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8da6-20:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8da6-20.u-block-8da6-20.u-block-8da6-20:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-20.u-block-8da6-20.u-block-8da6-20.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-8da6-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8da6-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8da6-24.u-block-8da6-24.u-block-8da6-24:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-24.u-block-8da6-24.u-block-8da6-24.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-28:not([data-block-selected]):not([data-cell-selected]),
.u-block-8da6-28:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8da6-28:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8da6-28.u-block-8da6-28.u-block-8da6-28:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
}

.u-block-8da6-28.u-block-8da6-28.u-block-8da6-28.hover {
  transform: translateX(10px) translateY(0px) !important;
  border-color: #c8622a !important;
} .u-section-6 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 461px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 5px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 19px 50px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin-top: 21px;
  margin-bottom: 0;
  font-size: 0.75rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
}

.u-section-6 .u-shape-1 {
  height: 1px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 387px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 124px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 184px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 291px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-2 {
    min-height: 464px;
  }
} .u-section-7 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 646px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 255px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 4px 540px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-7 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 231px;
  --gap: 10px;
}

.u-section-7 .u-list-item-1 {
  --radius: 10px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 10px 10px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  --radius: 10px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 10px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 10px 10px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  --radius: 10px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 10px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 10px 10px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  --radius: 10px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-7 .u-list-item-4 {
  --radius: 10px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 10px 10px;
}

.u-section-7 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  --radius: 10px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-7 .u-list-item-5 {
  --radius: 10px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 10px 10px;
}

.u-section-7 .u-icon-5 {
  width: 64px;
  height: 64px;
  background-image: none;
  --radius: 10px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-8 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 606px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 22px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 190px;
    grid-gap: 10px;
  }

  .u-section-7 .u-icon-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-icon-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-icon-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-icon-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-icon-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 953px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 53px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 485px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 22px 30px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 22px 30px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 22px 30px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 22px 30px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-6 {
    padding: 22px 30px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1053px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -48px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: -48px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 644px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1292px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-8 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 423px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 679px;
  margin: 4px auto 0;
}

.u-section-8 .u-text-3 {
  width: 679px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.8125rem;
  border-style: solid;
  margin: 27px auto 0 calc(((100% - 1140px) / 2)  + 338px);
  padding: 15px 25px;
}

.u-section-8 .u-btn-2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.8125rem;
  border-style: solid;
  background-image: none;
  margin: -50px calc(((100% - 1140px) / 2)  + 366px) 60px auto;
  padding: 15px 25px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2)  + 227px);
  }

  .u-section-8 .u-btn-2 {
    margin-right: calc(((100% - 940px) / 2)  + 285px);
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 432px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2)  + 106px);
  }

  .u-section-8 .u-btn-2 {
    margin-right: calc(((100% - 720px) / 2)  + 185px);
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 396px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    width: 540px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 27px;
    margin-left: calc(((100% - 540px) / 2)  + 34px);
  }

  .u-section-8 .u-btn-2 {
    margin-right: calc(((100% - 540px) / 2)  + 77px);
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 484px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 55px;
  }
}